main p,
main ul,
main ol {
  margin-bottom: 20px;
}
main ul,
main ol {
  list-style-position: inside;
}
main ul li:not(:last-child),
main ol li:not(:last-child) {
  padding-bottom: 10px;
}
main blockquote {
  font-style: italic;
  padding-left: 35px;
  position: relative;
}
main blockquote::before {
  content: "“";
  color: gray;
  font-size: 4em;
  position: absolute;
  left: -4px;
  top: -20px;
}
main sup {
  line-height: 0.5em;
}
main section.footnotes ol {
  padding-left: 20px;
  list-style-position: outside;
}
